# ttrpg-site

Content for my tabletop RPG site, orb.moe.

## Contributing

The site is mostly written in Markdown, and can be edited in whatever text editor you desire. If you would like to make
changes, you need access to the repository at
[https://git.incorporeal.org/bss/ttrpg-site](https://git.incorporeal.org/bss/ttrpg-site) or need to send me a merge
request or Git patch set. I recommend using my Git site to either fork the project or request direct access to my copy
of the project, and submit changes that way.

## Hosting

The companion software to this repository is my CMS, [incorporeal-cms](https://git.incorporeal.org/bss/incorporeal-cms).
If you want to run your own static site with this content, here is the short version of a local setup:

```
% cd path/to/ttrpg-site
% ./git-touch-all.sh
% python -m venv venv
% source venv/bin/activate
% pip install -U pip
% pip install -U incorporeal-cms[dot]
% pip install -U pymdown-extensions
% incorporealcms-build . /path/to/output/dir
```

You can serve this content with any HTTP file server, such as Nginx or even `http.server.HTTPServer`.
