Title:          Vaelor Galanodel
Description:    The subject of the Vaelor Cycle in bss's Cypher System solo campaign Strata.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Vaelor Galanodel

Vaelor Galanodel is an inquisitive high elf wizard [adept] who wields a vast magical grimoire.

## Cypher System Stat Block

* **Might: 8, Speed: 13, Intellect: 19**
* **Effort: 1, Intellect Edge: 1**
* **Cypher Use:** 3 cyphers at a time.

### Spells

Abilities under the spellcasting rule, either from Vaelor's tier or focus, or learned via adventuring. Spells may be
renamed for thematic flavor.

* **Far Step (2 Intellect points):** leap within long range.
* **Onslaught (1 Intellect point):** attack with physical ray or mental blast.
* **Minor Illusion (1 Intellect point):** create an illusion in a small 10' area.

### Abilities

* **Augment Cypher (2+ Intellect points):** add +1 to the level of cyphers when activating them, and spend
  Effort to increase their level further.
* **Magic Training**

### Skills

* **Specialized** in any task related to studying or recalling magical lore.
* **Trained** in any task that involves learning something new.
* **Trained** in any task involving geography or history.
* **Trained** in interaction tasks where he can take a position of intellectual authority.
* **Trained** in the understanding and identification of magic (including magical artifacts and cyphers) and its
  properties.
* **Practiced** in using a longsword.
* **Hindered** in any task to hear or notice dangers around himself.
* **Hindered** in initiative actions.

### Attacks

* ***Magic Missile*** **(1 intellect point):** Speed attack, 4 damage, short range
* ***Psionic Blast*** **(1 intellect point):** Intellect attack, 2 Intellect damage, ignores Armor, short range
* **Longsword:** Speed attack, 4 damage, slashing, melee
* **Dagger:** Speed attack (eased), 2 damage, piercing, melee

### Features

* **Long-Lived:** A high elf's natural lifespan is thousands of years.
* **Fragile:** When Vaelor fails a Might defense roll to avoid damage, he takes 1 extra point of damage.

### Equipment

* **Weapons:** longsword, dagger
* **Armor/clothing:** red wizard's outfit
* **Books:** spellbook, *Historia Magica* [history of magical study], *The Divine Register* [deities of Trezuria],
  *Grand History of Trezuria*
* Flask of acid, adventuring pack, bedroll, 5 candles, healing kit, flask of ink, ink pen, lamp, 10 flasks of oil, pouch
  for reagents, 15 rations, waterskin, backpack
* 35 gp, 6 sp, 8 cp

### Arcs

* **New Discovery**
    * The Idea --- Create a ritual that enhances plant and animal growth in an area on a large scale.
    * Steps
        * Travel to Greenhook to learn from their libraries.
